RubyGems Navigation menu

plancast 0.1.3

Wrapper for the Plancast API

Versiones:

  1. 0.1.3 - June 16, 2010 (9 KB)
  2. 0.1.2 - June 16, 2010 (9 KB)
  3. 0.1.1 - May 23, 2010 (7 KB)
  4. 0.1.0 - May 23, 2010 (7 KB)
  5. 0.0.2 - March 21, 2010 (30 KB)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Wynn Netherland

SHA 256 checksum:

ecce74e770f5dd60f00e45694c2033d915a38c6e3b02caf90a3cf9c27f2d232a

Total de descargas 11.865

Para esta versión 3.144

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: